[Tweet] Critical SQL Injection CVE-2017-8917 vulnerability patched in Joomla, update it now! via @rightrelevance… https://t.co/XXyUQK8pG5

Critical SQL Injection CVE-2017-8917 vulnerability patched in Joomla, update it now! via @rightrelevancehttps://t.co/XXyUQK8pG5